/*
Theme Name:   UW Theme Child UWPD
Theme URI:    https://uwtheme.wordpress.wisc.edu/
Author:       UW-Madison (University Marketing & Division of Information Technology)
Author URI:   https://git.doit.wisc.edu/groups/uw-madison-digital-strategy
Description:  This starter theme is the result of a joint effort between University Marketing and the Division of Information Technolgy. It is a child theme, which will allow you to customize the UW Theme while still benefiting from updates to the UW Theme.
Template:     uw-theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain:  uw-theme-child-uwpd
*/
body, h1, h2, h3, h4, h5, h6, a, p, span, li {
  font-family: "Verlag", sans-serif !important; }

.entry-content li, .entry-content p, .entry-content li a, blockquote.stylized-quote, blockquote.stylized-quote p {
  font-family: "Verlag", sans-serif !important; }

.tabs-title > a, .uw-featured-content.uw-featured-content p, .uw-link-list li a, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-excerpt {
  font-family: "Verlag", sans-serif !important; }

.carousel-2.carousel-content p {
  font-family: "Verlag", sans-serif !important; }

.single .entry-content dd, .single .entry-content dt, .single .entry-content li, .single .entry-content p {
  font-family: "Verlag", sans-serif !important; }

.uw-button, .button-cta, .button-cta-reverse {
  font-family: "Verlag", sans-serif !important; }

.tabs-title > a, .uw-featured-content.uw-featured-content p, .uw-link-list li a, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-excerpt {
  font-family: "Verlag", sans-serif !important; }

.uw-accordion-header, .uw-button {
  font-family: "Verlag", sans-serif !important; }

#wpadminbar span.ab-icon {
  font: normal 20px/1 dashicons !important; }

h3 {
  font-weight: bold;
  color: #C5050C;
  text-transform: none !important; }

.no-margin-list li {
  margin-bottom: 0 !important; }

h1.page-title.uw-mini-bar {
  margin: 0 auto; }
  h1.page-title.uw-mini-bar:before {
    content: '';
    position: absolute;
    top: -12px;
    right: 0;
    left: 0;
    height: 4px;
    width: 2rem;
    margin: 0 auto; }

.uw-button {
  border-radius: 10px; }

.uw-row-header h2 {
  position: relative; }
  .uw-row-header h2:before {
    position: absolute;
    left: 0;
    content: "";
    background-color: #c5050c;
    right: 0;
    margin: 0 auto;
    height: 5px;
    width: 2.5rem;
    top: -16px; }

.mini-bar-left:before {
  right: auto !important; }

.homepage-weather .current-weather {
  display: flex;
  justify-content: space-evenly;
  flex-flow: wrap !important;
  text-align: cetner; }
  .homepage-weather .current-weather h2 {
    display: none; }
  .homepage-weather .current-weather > * {
    padding: 0; }
  .homepage-weather .current-weather .current-weather-data {
    max-width: 20%;
    margin: 0 .5em; }
  .homepage-weather .current-weather .current-weather-data img {
    margin: 0 auto;
    display: block; }
  .homepage-weather .current-weather .current-weather-data p {
    font-size: 1rem;
    line-height: 1.2;
    text-align: center; }
  .homepage-weather .current-weather sup {
    font-size: .6rem;
    top: -0.4em; }

@media screen and (max-width: 550px) {
  .homepage-weather .current-weather .current-weather-data {
    max-width: 29%;
    width: 29%;
    margin: 0 .5em; } }

.group-shadow-links.uw-outer-row.default-background:nth-child(even) .uw-content-box {
  background-color: transparent !important; }

.group-shadow-links .uw-nowrap {
  white-space: inherit; }

.group-shadow-links .uw-content-box {
  border-bottom: none;
  padding: 0;
  margin: 0 auto;
  max-width: 100% !important;
  background-color: transparent !important; }

.group-shadow-links ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }

.group-shadow-links a svg {
  display: none; }

.group-shadow-links .uw-link-list {
  max-width: 300px;
  margin: 0 auto; }
  @media screen and (min-width: 550px) {
    .group-shadow-links .uw-link-list {
      max-width: 100%; } }

.group-shadow-links .uw-link-list li {
  display: flex;
  align-items: center;
  flex-grow: 1;
  flex-basis: 100%;
  max-width: 100% !important;
  justify-content: space-between;
  margin: 0;
  padding-right: 0 !important;
  padding-left: 0 !important;
  text-align: center;
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.25);
  min-height: 100px;
  margin-right: 0;
  margin-bottom: 1rem;
  background-color: #fff;
  border-top: 5px solid rgba(27, 42, 58, 0.5); }
  .group-shadow-links .uw-link-list li:hover, .group-shadow-links .uw-link-list li:focus {
    border-top: 5px solid #C5050C; }
  @media screen and (min-width: 550px) {
    .group-shadow-links .uw-link-list li {
      flex-basis: 46%;
      max-width: 46% !important;
      margin-right: 1rem; }
      .group-shadow-links .uw-link-list li:nth-child(2) {
        margin-right: 0; } }
  @media screen and (min-width: 768px) {
    .group-shadow-links .uw-link-list li {
      flex-basis: 23%;
      max-width: 23% !important;
      margin-right: 1rem; }
      .group-shadow-links .uw-link-list li:nth-child(2) {
        margin-right: 1rem; }
      .group-shadow-links .uw-link-list li:nth-child(4), .group-shadow-links .uw-link-list li:last-child {
        margin-right: 0; } }
  .group-shadow-links .uw-link-list li a {
    width: 100%;
    padding: 3rem .75rem;
    text-transform: none;
    font-weight: 600;
    font-size: 1.25rem; }

.first-element-background .uw-inner-row:first-child .uw-column:last-child .uw-pe-text_block {
  padding: 1.5rem 1.5rem;
  padding-top: 3.5rem;
  background-image: url("../content-parts/images/rectangle70.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }
  .first-element-background .uw-inner-row:first-child .uw-column:last-child .uw-pe-text_block h3 {
    color: #C5050C;
    text-transform: none;
    font-size: 35px;
    font-weight: bold; }
  .first-element-background .uw-inner-row:first-child .uw-column:last-child .uw-pe-text_block p {
    font-size: 22px;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px 30px; }
  .first-element-background .uw-inner-row:first-child .uw-column:last-child .uw-pe-text_block .uw-mini-bar:before {
    position: absolute;
    left: 0;
    right: 0;
    height: 6px;
    content: '';
    width: 3rem;
    top: -12px;
    margin: 0 auto; }
  .first-element-background .uw-inner-row:first-child .uw-column:last-child .uw-pe-text_block .button.uw-button {
    padding: 10px 20px !important; }

@media screen and (max-width: 639px) {
  .uw-outer-row.row-1.has_text_block.default-background.first-element-background {
    padding-top: 0px; }
    .uw-outer-row.row-1.has_text_block.default-background.first-element-background .uw-inner-row :last-child, .uw-outer-row.row-1.has_text_block.default-background.first-element-background .uw-inner-row .uw-column:first-child {
      padding-right: 0 !important;
      padding-left: 0 !important; }
    .uw-outer-row.row-1.has_text_block.default-background.first-element-background .uw-inner-row .uw-column:first-child .uw-pe-latest_posts:last-child {
      padding-right: 1rem !important;
      padding-left: 1rem !important; }
    .uw-outer-row.row-1.has_text_block.default-background.first-element-background .uw-inner-row .uw-column:first-child .uw-pe-text_block:last-child > div {
      padding: 10px 30px;
      margin-top: 0; }
    .uw-outer-row.row-1.has_text_block.default-background.first-element-background .uw-inner-row .uw-column:first-child .uw-pe-text_block:last-child .uw-pe.uw-pe-latest_posts.uw-rss-feed {
      margin-top: 1em; }
    .uw-outer-row.row-1.has_text_block.default-background.first-element-background .uw-inner-row:first-child .uw-column:first-child .uw-pe-text_block:first-child {
      background-color: #C5050C;
      padding: 1em; }
      .uw-outer-row.row-1.has_text_block.default-background.first-element-background .uw-inner-row:first-child .uw-column:first-child .uw-pe-text_block:first-child p, .uw-outer-row.row-1.has_text_block.default-background.first-element-background .uw-inner-row:first-child .uw-column:first-child .uw-pe-text_block:first-child a {
        margin-bottom: 0;
        color: #fff; }
  .first-element-background .uw-inner-row:first-child .uw-column:last-child .uw-pe-text_block {
    padding-bottom: 0; } }

a.uwpd-button-red {
  background-color: #C5050C;
  text-decoration: none !important;
  color: #fff;
  padding: 1rem;
  width: 100%;
  max-width: 300px;
  display: inline-block;
  cursor: default !important; }
  a.uwpd-button-red:hover, a.uwpd-button-red:focus {
    background-color: #C5050C;
    color: #fff;
    text-decoration: none !important;
    cursor: default !important; }

@media screen and (max-width: 639px) {
  a.uwpd-button-red {
    width: 100%;
    max-width: 100%;
    display: inline-block;
    padding: 0;
    margin-bottom: 0; }
    a.uwpd-button-red:hover, a.uwpd-button-red:focus {
      background-color: #C5050C; } }

.uw-rss-feed {
  padding-top: 1rem; }
  .uw-rss-feed .uw-post-date {
    text-transform: uppercase !important; }

.uw-rss-feed-more-link {
  font-weight: 500; }
  .uw-rss-feed-more-link svg {
    fill: #0479A8; }

.uwpd-big-button {
  display: inline-block;
  padding: 20px 50px;
  border-radius: 10px;
  background-color: #0479a8;
  color: white;
  text-decoration: none !important;
  margin: 0 30px;
  margin-bottom: .5rem; }
  .uwpd-big-button:focus, .uwpd-big-button:hover {
    color: white;
    background-color: #036890; }

.narrow-content-section .uw-inner-row {
  max-width: 900px; }

.text-align-center {
  text-align: center; }

#breadcrumbs {
  visibility: hidden !important; }

.double-arrow-link {
  font-weight: bold;
  text-decoration: none !important;
  text-transform: uppercase;
  font-size: 14px; }
  .double-arrow-link:after {
    content: url(../content-parts/images/double-arrow.svg);
    position: relative;
    display: inline-block;
    top: 1px;
    height: 10px;
    width: 10px; }

.additional-service-image-section .uw-featured-content img {
  border-top: 5px solid rgba(27, 42, 58, 0.5); }
  .additional-service-image-section .uw-featured-content img:hover, .additional-service-image-section .uw-featured-content img:focus {
    border-top: 5px solid #C5050C; }

.additional-service-image-section .uw-featured-content .uw-mini-bar {
  margin-top: 1rem; }
  .additional-service-image-section .uw-featured-content .uw-mini-bar a {
    text-decoration: none;
    color: #c5050c; }
    .additional-service-image-section .uw-featured-content .uw-mini-bar a:hover, .additional-service-image-section .uw-featured-content .uw-mini-bar a:focus {
      color: #930409; }
  .additional-service-image-section .uw-featured-content .uw-mini-bar:before {
    display: none; }

.left-aligned-featured-blocks .uw-inner-row .uw-column img {
  border-top: 5px solid rgba(27, 42, 58, 0.5); }
  .left-aligned-featured-blocks .uw-inner-row .uw-column img:hover, .left-aligned-featured-blocks .uw-inner-row .uw-column img:focus {
    border-top: 5px solid #C5050C; }

.left-aligned-featured-blocks .uw-inner-row .uw-column h3 {
  color: #c5050c;
  margin-top: 0;
  text-transform: none; }
  .left-aligned-featured-blocks .uw-inner-row .uw-column h3 a {
    text-decoration: none;
    color: #c5050c; }
    .left-aligned-featured-blocks .uw-inner-row .uw-column h3 a:hover, .left-aligned-featured-blocks .uw-inner-row .uw-column h3 a:focus {
      color: #930409; }
  .left-aligned-featured-blocks .uw-inner-row .uw-column h3:before {
    display: none; }

@media screen and (max-width: 640px) {
  .left-aligned-featured-blocks .uw-inner-row .uw-column img {
    max-width: 100%;
    float: none;
    margin-right: 0; }
  .left-aligned-featured-blocks .uw-inner-row .uw-column h3 {
    margin-top: 15px; } }

.font-colors-white h1, .font-colors-white h2, .font-colors-white h3, .font-colors-white h4, .font-colors-white h5, .font-colors-white p, .font-colors-white span {
  color: #fff !important; }

.no-header-mini-bar h2:before {
  display: none !important; }

.ambassadors-section .uw-column .uw-pe-text_block {
  max-width: 900px;
  margin: 0 auto;
  margin-bottom: 3rem; }

.ambassadors-section .top_ranked_fac_column {
  margin: 0 3rem;
  overflow-wrap: break-word; }
  .ambassadors-section .top_ranked_fac_column img {
    border: solid 2px #DEE3E5;
    display: block;
    margin: 0 auto;
    max-width: 176px !important; }
  .ambassadors-section .top_ranked_fac_column .tr_faculty_name {
    display: block;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 0.8125rem;
    font-weight: 800;
    margin-top: 1rem;
    color: #494949 !important; }
    .ambassadors-section .top_ranked_fac_column .tr_faculty_name a {
      color: #494949 !important;
      pointer-events: none !important; }
      .ambassadors-section .top_ranked_fac_column .tr_faculty_name a:hover, .ambassadors-section .top_ranked_fac_column .tr_faculty_name a:focus {
        text-decoration: none !important;
        color: #494949 !important; }
  .ambassadors-section .top_ranked_fac_column .staff_title {
    display: block;
    text-align: center;
    padding: 0 .25em; }
  .ambassadors-section .top_ranked_fac_column .staff-phone, .ambassadors-section .top_ranked_fac_column .staff-bio {
    display: block;
    text-align: center;
    font-size: 16px; }
  .ambassadors-section .top_ranked_fac_column .staff-email {
    display: block;
    text-align: center;
    font-size: 18px; }
  .ambassadors-section .top_ranked_fac_column .staff-bio {
    margin-top: 0.5rem; }
    .ambassadors-section .top_ranked_fac_column .staff-bio p {
      line-height: 1.3; }

.glider-contain .glider-next, .glider-contain .glider-prev {
  height: 2rem;
  width: 2rem; }
  .glider-contain .glider-next svg .path1, .glider-contain .glider-prev svg .path1 {
    fill: #DADFE1; }

.glider-contain .glider-next.disabled, .glider-contain .glider-prev.disabled {
  opacity: 1; }

.glider-contain .glider {
  overflow-y: none !important;
  overflow: hidden !important; }

@media screen and (max-width: 800px) {
  .glider-contain .glider-prev {
    left: 0; }
  .glider-contain .glider-next {
    right: 0; } }

.faculty-member-content .faculty-image a {
  pointer-events: none !important; }

.uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .uw-fac-filter-top h3 {
  display: none; }

.uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top label {
  display: none; }

.uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .filtered-faculty-wrapper .faculty-list .faculty-member .faculty-member-content .row {
  flex-direction: column; }

.uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .filtered-faculty-wrapper .faculty-list .faculty-member .faculty-image {
  max-width: 160px !important;
  border: solid 2px #DEE3E5; }
  @media screen and (max-width: 1200px) {
    .uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .filtered-faculty-wrapper .faculty-list .faculty-member .faculty-image {
      max-width: 240px !important; } }
  @media screen and (max-width: 640px) {
    .uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .filtered-faculty-wrapper .faculty-list .faculty-member .faculty-image {
      max-width: 320px !important; } }

.uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .filtered-faculty-wrapper .faculty-list .faculty-member .faculty-member-content h3 {
  font-size: 18px; }
  .uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .filtered-faculty-wrapper .faculty-list .faculty-member .faculty-member-content h3 a {
    pointer-events: none;
    color: #494949 !important; }
    .uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .filtered-faculty-wrapper .faculty-list .faculty-member .faculty-member-content h3 a:hover, .uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .filtered-faculty-wrapper .faculty-list .faculty-member .faculty-member-content h3 a:focus {
      color: #494949 !important; }

.uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .filtered-faculty-wrapper .faculty-list .faculty-member p {
  line-height: 1.2;
  font-size: 18px; }

.uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .uw-clear-filters button.button.uw-button.clear-filters {
  color: #0479A8;
  background-color: transparent;
  text-transform: none;
  font-size: 16px;
  text-decoration: underline !important; }
  .uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .uw-clear-filters button.button.uw-button.clear-filters:hover, .uw-pe-fac_staff_filtering .uw-faculty-filter-wrapper.filter-top .uw-clear-filters button.button.uw-button.clear-filters:focus {
    color: #036890; }

.faculty-list .faculty-member .faculty-image {
  max-width: 160px !important;
  border: solid 2px #DEE3E5; }
  @media screen and (max-width: 1200px) {
    .faculty-list .faculty-member .faculty-image {
      max-width: 220px !important; } }
  @media screen and (max-width: 640px) {
    .faculty-list .faculty-member .faculty-image {
      max-width: 320px !important;
      max-height: none !important; } }

.faculty-list .faculty-member .faculty-member-content h3 {
  font-size: 18px; }
  .faculty-list .faculty-member .faculty-member-content h3 a {
    pointer-events: none;
    color: #494949 !important; }
    .faculty-list .faculty-member .faculty-member-content h3 a:hover, .faculty-list .faculty-member .faculty-member-content h3 a:focus {
      color: #494949 !important; }

.faculty-list .faculty-member p {
  line-height: 1.2;
  font-size: 18px; }

@media (min-width: 50em) {
  .filter-top .uw-filter-form-top.uw-total-filters-3 > div {
    padding-right: 0;
    padding: 0 10px;
    margin-bottom: 0; } }

.filter-top .uw-filter-form-top.uw-total-filters-3 > div {
  margin-bottom: 1rem; }

.uw-fac-filter-top {
  display: flex;
  justify-content: space-between;
  flex-direction: column; }
  .uw-fac-filter-top .uw-clear-filters {
    order: -1; }

.uw-accordion .uw-accordion-header {
  font-weight: 700 !important; }

.uw-accordion .uw-accordion-panel-inner ul {
  padding: 0 40px; }

.uw-accordion .uw-accordion-panel-inner li {
  line-height: 1.6; }

.about-us-section .uw-inner-row .uw-column.three-column:first-child {
  max-width: 18% !important;
  flex: 0 0 18% !important; }
  @media screen and (max-width: 800px) {
    .about-us-section .uw-inner-row .uw-column.three-column:first-child {
      max-width: 33% !important;
      flex: 0 0 33% !important; } }
  @media screen and (max-width: 450px) {
    .about-us-section .uw-inner-row .uw-column.three-column:first-child {
      max-width: 100% !important;
      flex: 0 0 100% !important;
      text-align: center; }
      .about-us-section .uw-inner-row .uw-column.three-column:first-child figure {
        margin: 0;
        display: inline-block; } }
  .about-us-section .uw-inner-row .uw-column.three-column:first-child figure {
    margin-right: 0 !important; }
  .about-us-section .uw-inner-row .uw-column.three-column:first-child .wp-caption .wp-caption-text {
    text-align: center !important; }

.about-us-section .uw-inner-row .uw-column.three-column:nth-child(2) {
  max-width: 43% !important;
  flex: 0 0 43% !important; }
  @media screen and (max-width: 800px) {
    .about-us-section .uw-inner-row .uw-column.three-column:nth-child(2) {
      max-width: 66% !important;
      flex: 0 0 66% !important; } }
  @media screen and (max-width: 450px) {
    .about-us-section .uw-inner-row .uw-column.three-column:nth-child(2) {
      max-width: 100% !important;
      flex: 0 0 100% !important; } }

.about-us-section .uw-inner-row .uw-column.three-column:last-child {
  max-width: 33% !important;
  flex: 0 0 33% !important; }
  @media screen and (max-width: 800px) {
    .about-us-section .uw-inner-row .uw-column.three-column:last-child {
      max-width: 100% !important;
      flex: 0 0 100% !important; } }

.uwpd-white-button {
  background-color: #fff;
  color: #494949; }
  .uwpd-white-button:hover, .uwpd-white-button:focus {
    background-color: #494949;
    color: #fff !important; }

.news-events-section .uw-column.narrow-column .uw-pe-text_block .uw-content-box {
  padding-left: 1.5rem;
  padding-right: 1.5rem; }

.incident-report-list {
  margin-left: 0 !important; }
  .incident-report-list .incident-report-list-item {
    list-style: none; }
    .incident-report-list .incident-report-list-item a {
      text-decoration: none !important; }

.incident-report-main-wrap .incident-report-content {
  max-width: 900px;
  margin: 0 auto;
  padding-bottom: 4rem !important; }
  .incident-report-main-wrap .incident-report-content h1 {
    text-align: center; }
  .incident-report-main-wrap .incident-report-content .incident-detail-list {
    padding-top: 2rem !important;
    margin-left: 0 !important; }
  .incident-report-main-wrap .incident-report-content li {
    list-style: none !important; }
  .incident-report-main-wrap .incident-report-content .incident-detail-list-item {
    font-weight: bold; }

section.error-404.not-found header h1:before {
  margin: 0; }

.search-results header h1 {
  text-align: center; }

.uw-global-bar.uw-global-bar-inverse {
  background-color: #233a4a; }
  .uw-global-bar.uw-global-bar-inverse a, .uw-global-bar.uw-global-bar-inverse a:active, .uw-global-bar.uw-global-bar-inverse a:hover, .uw-global-bar.uw-global-bar-inverse a:visited {
    color: #fff; }
  .uw-global-bar.uw-global-bar-inverse ~ #uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-secondary {
    background-color: transparent; }
  .uw-global-bar.uw-global-bar-inverse ~ #uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-secondary.uw-nav-menu-secondary-reverse a {
    color: #fff; }

.uw-header-crest img {
  width: 5em; }

.uw-hero-inset-wrapper .uw-hero-headline {
  width: 100% !important;
  background-color: #233a4a; }

body.home .uw-hero-inset-wrapper.uw-hero-headline-wrapper {
  left: 0 !important;
  right: 0 !important;
  bottom: auto !important;
  top: 0 !important;
  margin: 0; }

.uw-hero-inset-wrapper {
  max-width: 100%; }

.uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content {
  text-align: center;
  max-width: 1000px;
  margin: 0 auto; }
  .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p {
    font-size: 1.4rem;
    display: inline; }

@media screen and (max-width: 640px) {
  .uw-header {
    position: relative; }
  .uw-header-crest img {
    position: relative;
    top: 10px;
    z-index: 2;
    margin-bottom: -20px;
    margin-top: -.5rem;
    width: 60px; }
  .uw-site-title a, .uw-site-title.uw-red-title a {
    color: #fff;
    font-weight: 600;
    font-size: 18px; }
  .uw-mobile-menu-button-bar.uw-is-visible {
    display: inline-block !important;
    width: auto !important;
    position: absolute;
    right: 15px;
    top: 14px;
    background-color: #1B2A3A; }
    .uw-mobile-menu-button-bar.uw-is-visible span {
      display: none; }
    .uw-mobile-menu-button-bar.uw-is-visible svg {
      height: 1.75rem;
      width: 2.25rem;
      margin: 0; }
  .uw-header-search {
    display: none !important; }
  .uw-global-bar {
    display: none !important; }
  .uw-header.uw-has-search .uw-header-crest-title {
    width: 75%; }
  .uw-header-container {
    padding: .25rem 0;
    height: 60px; }
  header.uw-header.uw-has-search {
    display: inline-block;
    width: 100%;
    background-color: #233A4A; }
  #site-description, .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p:first-child:before {
    display: none; }
  .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content {
    padding: 0; }
  .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content a svg {
    fill: #fff !important; }
  .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p + a {
    color: #fff; }
  .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content p {
    color: #fff; }
  .uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content a {
    color: #fff;
    text-decoration: underline; }
  .uw-mobile-menu-button-bar {
    padding: 0; }
  div#uw-top-menus {
    padding-top: 5px;
    background-color: #f2f2f2; } }

@media screen and (max-width: 544px) {
  .uw-header-crest img {
    margin-top: -1.5rem; } }

@media screen and (max-width: 368px) {
  .uw-header-container {
    padding: .25rem 0;
    height: 75px; }
  .uw-mobile-menu-button-bar.uw-is-visible {
    top: 25px; } }

.uw-footer-content div {
  text-align: center; }

.uw-footer-content div:nth-last-child(1):nth-child(3) {
  text-align: center; }

.uw-footer-content div:nth-last-child(2):nth-child(2) {
  text-align: center; }

.uw-alerts {
  padding: 1.25rem;
  background-color: #9b0000;
  color: #fff; }

.uw-alerts a {
  color: #fff;
  text-decoration: underline; }

.uw-alerts h1 {
  font-family: inherit;
  font-size: 1.2rem;
  line-height: 1.1;
  margin-bottom: .0375rem;
  margin-top: 0; }

.uw-alerts h1 small {
  text-transform: uppercase;
  color: #ffffff;
  display: inline-block;
  margin: 0 0 0.75rem 0;
  padding: 0.5rem;
  border: 2px solid #fff;
  font-size: 1.25rem;
  line-height: 1; }

.uw-alert {
  max-width: 800px;
  margin: 0 auto; }

.uw-alert p {
  font-size: 1.2rem;
  line-height: 1.2;
  margin: 0 0 1rem; }
  .uw-alert p.more {
    margin-top: 0.5rem; }

.uw-alert p:last-child, .uw-alert p:nth-last-child(2) {
  margin-bottom: 0; }

.alert_date {
  display: block;
  font-size: .8rem;
  font-family: Helvetica, sans-serif !important;
  margin-top: 0.5rem;
  color: #ffffff; }